http_request_method_exists
http_request_method_register
HTTP Fonctions
PHP Manual

# http_request_method_name

(PECL pecl_http >= 0.10.0)

http_request_method_name — Récupère le nom de la requête

### Description

string http_request_method_name ( int `$method` )

Récupère la représentation littérale de la méthode de requête standard ou enregistrée.

### Liste de paramètres

`method`

  l'ID de la méthode de requête

### Valeurs de retour

Retourne le nom de la méthode de requête sous la forme d'une chaîne de caractères ou `FALSE` si une erreur survient.

http_request_method_exists
http_request_method_register
HTTP Fonctions
PHP Manual